Name:           msynctool
BuildRequires:  libopensync-devel
URL:            http://www.opensync.org
Version:        0.20
Release:        %mkrel 2
Summary:        CLI for synchronization with OpenSync
License:        GPL
Group:          Networking/Other
Source:         msynctool-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       libopensync >= 0.20
Obsoletes:	multisync-cli

%description
Command line version of MultiSync for the OpenSync-package. To allow
synchronization on machines which lack a X server. It relies on the OpenSync
framework to do the actual synchronization. You need to install the libopensync
package and the plugins for it, too. This package is independent from the various
multisync-* packages which will be obsoleted once OpenSync has left the beta
phase.

%prep
%setup -q

%build
autoreconf -if
%configure
%make

%install
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{_bindir}/msynctool
%{_bindir}/convcard
%{_mandir}/man1/convcard.1*
%{_mandir}/man1/msynctool.1*
%doc AUTHORS COPYING INSTALL ChangeLog NEWS README


%changelog
* Wed Mar 07 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.20-2mdv2007.1
+ Revision: 134806
- Fix Group

* Fri Dec 01 2006 Olivier Thauvin <nanardon@mandriva.org> 0.20-1mdv2007.1
+ Revision: 89495
- initial mandriva package
- Create msynctool

